
	h2,h3,h4{
		clear: both;
	}
	#pg-content .cms_region table{
		border: none;
	}
	#pg-content .cms_region table tr td{
		vertical-align: top;
		border: 1px solid #666;
	}
	td.timeCol{
		min-width: 10em;
	}
	
	.cms_BasicTextandImages_805 img{
		padding: .5em;
	}

	.cms_BasicTextandImages_806 .title{
		min-height: 7em;
		vertical-align: bottom;
	}

	@media only screen and (max-width:600px) {
		.cms_BasicTextandImages_806 .title{
			min-height: 0;
		}
		.cms_BasicTextandImages_806 table tr td{
			text-align: left;
		}
		.cms_BasicTextandImages_808 table{
			display: table !important;
		}
		.cms_BasicTextandImages_808 table tr{
			display: table-row !important;
		}
		.cms_BasicTextandImages_808 table tr td {
			 text-align:left;
			 display:table-cell !important
		}
	}

